<template>
  <admin>
    <router-view></router-view>
  </admin>
</template>

<script>
import AdminLayout from '../../layouts/admin'

export default {
  components: { 'admin': AdminLayout }
}
</script>
